* {

	margin: 0px;

	padding: 0px;

}

html {

	height: 100%;

	background-color: #f8efec;

}

body {

	height: 100%;

	width: 1000px;

	background-color: #f8efec;

	margin-right: auto;

	margin-left: auto;

}

a {

	color:#393780;

}

a:visited {

	color: #993366;

}

	





.site {

	background-color: #ffffff;

	border: 1px solid #d29c8d;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #2e0001;

}



/* shapka */

.top {

}

.name {

	height:24px;

	background-color: #f4f4f4;

	background-image: url(/images/namefon.jpg);

	background-repeat: repeat-x;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #4a2f29;

	line-height: 24px;

	text-align: center;

}

.name p {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #4a2f29;

	line-height: 24px;

	text-align: center;

}

.logo {

	height: 115px;

	background-color: #d18e7b;

	background-image:url(/images/logofon.jpg);

	background-position:right;

	background-repeat:no-repeat;

}

.logo1 {

	float:left;

	width:184px;

}

.logo1 img {

	border-style: none;

}

.logoName {

	float:left;

}

.ran {

	width: 364px;

	height: 20px;

	margin-top: 11px;

	color: #84412e;

	text-align:center;

	font-family: "Times New Roman", Times, serif;

	font-size: 14px;	

	background-image: url(/images/polosalogo.jpg);

	background-repeat: no-repeat;

	background-position: center bottom;

}

.gin {

	width: 364px;

	color: #84412e;

	font-family: "Times New Roman", Times, serif;

	font-size: 30px;

	text-align:center;		

} 

.logo a {

	color: #84412e;

	text-decoration: none;

}

.logo a:hover {

	font-weight: bold;	

}



/* gorizontalnoe menu*/

.gmenu {

	height:30px;

	clear: both;

	background-color: #a86451;

	background-image:url(/images/gmenufon.jpg);

	background-repeat:repeat-x;

}



.gmenu span{

	float: left;

	background-image:url(/images/gmenupic.jpg);

	background-repeat:no-repeat;

	background-position:right;

	text-align: center;

	color: #f8efec;

	font-family: arial, sans-serif;

	font-size: 14px;

	font-weight: bold;	

	padding-right:3px;

}



.gmenu span a{

	float: left;

	display: block;

	height: 30px;

	line-height: 30px;

	text-decoration: none;

	color: #f8efec; 

	font-family: inherit;

	font-size: inherit;

	font-weight: inherit;

	padding-left:14px;

	padding-right:14px;

}



/* !!! add: 01.03.10 for notactive menu item */

.gmenu span p.no{

	float: left;

	height: 30px;

	line-height: 30px;

	color: #AAAAAA;

	padding-left:14px;

	padding-right:14px;

}

/* !!!

 */



.gmenu span a:visited{

	color: #f8efec;

}



.gmenu span a:hover{

	background-image: url(/images/gmenufon.jpg);

	background-repeat:repeat-x;

	background-position:bottom;

	color: #84412e;

}



.main {

}

.main img {

	border: 1px solid #d49e92;

	padding: 3px;

	background-color:#FFFFFF;

}





/* levoe menu */

.lmenu {

	float: left;

	width: 211px;

	margin-top:30px;

	background-color: #f4f4f4;

	background-image:url(/images/lmenufon.jpg);

	background-position:right;

	background-repeat:repeat-y;

	padding-right:9px;

	color: #84412e;

	font-family: arial, sans-serif;

	font-size: 14px;

	font-weight: bold;

}

.lmenu li{

	list-style-type: none;	

	border-bottom:#d29c8d 1px solid;

	height:30px;

}

.lmenu .g {

	margin-top: 10px;

	background-image:url(/images/lmenu_glav.jpg);

	background-repeat:repeat-x;

	border-top:#84412e 1px solid;

}

.lmenu #first {

	margin-top: 0px;

}	

.lmenu li a, .lmenu li span{

	display: block;

	color: #84412e;

	height: 30px;

	line-height: 30px;

	text-decoration: none;	

	padding-left:15px;	

}

.lmenu li a:hover{

	color: #d18e7b;

	padding-left:25px;

}



.lmenu .vtor a, .lmenu .vtor .no{

	padding-left:45px;

	background-image:url(/images/treug1.gif);

	background-repeat:no-repeat;

	background-position: 30px 0px;

}

.lmenu .vtor .no {

	padding-top:1px;

}



.lmenu .no{

	color: #888888;

}



.lmenu .vtor a:hover{

	background-position: 40px -30px;

	background-color:#FFFFFF;

	padding-left:55px;

}







/* centralnaa chast */

.center {

	height: auto !important;

	height: 85%;

	min-height: 85%;

	float: left;

	width: 760px;

}



/* polosa navigacii */

.nav {

	height:30px;

	margin-left: 25px;

	background-image:url(/images/navfon.jpg);

	background-repeat:no-repeat;

	background-position: 0 25px;	

}

.nav p{

	margin:0;

	line-height: 30px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #8c8c8c;

}

.nav span{

	background-image:url(/images/navtr.gif);

	background-repeat:no-repeat;

	background-position: 0 -7px;

	padding-left:15px;

	padding-right:10px;

}

.nav .act{

	background-position: 0 -37px;

	color: #515050;

	font-weight:bold;

}

.nav a{

	text-decoration: none;	

	color: #8c8c8c;	

}

.nav a:hover{

	text-decoration: underline;

}



/* внутреннее меню */

.vmenu {

	background-color: #efdad3;

	/*width:360px;*/

	width:460px;

	padding-bottom:10px;

	padding-top:5px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #2e0001;

	margin-bottom:15px;

	margin-top:8px;

	background-image:url(/images/vmenufon.jpg);

	background-repeat:repeat-y;

	background-position:right;

}



.vmenu span {

	display:block;

	padding-bottom:3px;

}

.v1, .v3 {

	font-weight:bold;

	padding-top:5px;

}

.v3 {

	padding-left:10px;

}

.v1 a{

	padding-left:10px;

}

.v2 a{

	padding-left:30px;

}



/* ------------ add for structure */

.v4 {

	padding-top:5px;

}

.v4 a{

	padding-left:10px;

}

/* -------------------------------- */



.vmenu a {

	display:block;

	color: #2e0001;

	padding-right:20px;



}

.vmenu a:hover {

	/*font-weight:bold;*/

	color:#393780;

	background-color:#f8efec;

	background-image:url(/images/vmenuAfon.jpg);

	background-position:right;

	background-repeat:repeat-y;



}

.vmenu #ac a {

	font-weight:bold;

	background-color:#f8efec;

	background-image:url(/images/vmenuAfon.jpg);

	background-position:right;

	background-repeat:repeat-y;

}

/*novoe vnutrennee menu*/

.vv1 {

	font-weight:bold;

	padding-top:5px;

	padding-left:10px;

}

.vv1 a {

	margin-left:-10px;

	padding-left:10px;	

}

.vv2 {



	padding-left:30px;

	}

.vv2 a{

	margin-left:-30px;

	padding-left:30px;

}

.vv3 {

	padding-left:50px;

}

.vv3 a {

	margin-left:-50px;

	padding-left:50px;

}



/* osnovnaa chast */

.cont {

	padding-top:15px;

	padding-right: 25px;

	padding-bottom: 25px;

	padding-left: 25px;

}

.cont p{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #2e0001;

	padding-top: 10px;

}

.cont ol{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #2e0001;

	padding-top: 10px;

	margin-left:25px;

	list-style-position: outside;

}

.cont ol li {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #2e0001;

	padding-top: 10px;

}

.cont ul {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #2e0001;

	list-style-position: outside;

	list-style-type:none;



}

.cont ul li {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	color: #2e0001;

	padding-top: 5px;

	padding-left: 15px;

	background-image:url(/images/bul.gif);

	background-position: 0px 11px;

	background-repeat:no-repeat;

}



.cont .ss{

	text-align:right;

}

.cont h1{

	font-weight:bold;

	color: #84412e;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

}

.cont .h1{

	font-weight:bold;

	color: #84412e;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 20px;

}

.cont h2{

	font-weight:bold;

	color: #84412e;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	margin-top:15px;

}

.pl20 {

padding-left:20px;

}

.cont .img{

	float:left; 

	margin-right:8px;

}

.cont .img a{

	border: 1px solid #FFFFFF;

}

.cont .img a:hover{

	border: 1px solid #393780;

}

.cont .glav{

	background-image:url(/images/navfon.jpg);

	background-repeat:no-repeat;

	background-position: 0 100%;

	padding-bottom:30px;

}

.cont .hnov{

	font-weight:bold;

	color: #84412e;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	margin-bottom:8px;

	margin-top:10px;

}

.data{

	color: #d18e7b;

	font-style: italic;	

}

.txt{

	display:block;

}

.str{

	text-decoration: none;

	text-align:center;

	color:#8c8c8c;

	font-family:Arial, Helvetica, sans-serif;

	font-size:18px;

}

.str a{

	color:#515050;

	font-family:Arial, Helvetica, sans-serif;

	font-size:18px;

}

.str img{

	border:none;

}

.snoska{

	font-size:12px; 

	padding-left:10px; 

	padding-top:30px;

}

.file {

	color:#393780;

	font-weight:normal;

	font-size:14px;

}

.file img{

border:none;

position:relative; bottom:-8px;

}

.afile{

font-weight:normal;

}



/* pravoe menu */

.rmenu {

	background-color: #f4f4f4;

	border: 1px solid white;

	float: left;

	width: 210px;

	margin-top:30px;

}

.dir {

	margin-bottom:10px;

}

.dir p{

	height: 30px;

	line-height: 30px;

	background-color:#e1e1e1;

	background-image:url(/images/rmenufon.jpg);

	background-repeat:repeat-x;

	text-align:center;

	color: #84412e;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

}

.ris p{



	text-align: center;	

}

.podp {

	margin-bottom:20px;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	color: #84412e;

}

.rmenu a{

	text-decoration: none;

	color: #84412e;

}







/* podval */

.bottom {

	color: #4a2f29;

	height:24px;

	background-image:url(/images/botfon.jpg);

	background-repeat:repeat-x;

	background-color: #bab8b8;

	clear: both;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 24px;

}

/*telefonnyj spravochnik*/



.main .center .cont .glav table tr td span{

	font-family:Arial, Helvetica, sans-serif;

	font-size:16px;

	color:#84412e;

	font-weight:bold;

	width:25px;

	background-color:#dadada;

	float:left;

	margin:2px;

	text-align:center;

	border:#9d9c9c solid 1px;

}

.main .center .cont .glav table tr td span a{

	font-weight: normal;

	display:block;

	float:left;

	width:23px;

	background-color: #FFF;

	color:#515050;

	text-decoration:none;

	border: #fff solid 1px;

}

.main .center .cont .glav table tr td span a:hover{

	color:#84412e;

	background-color:#dadada;

	border: #dadada solid 1px;

}



table.phones {

	border:#af6e5c 1px solid;

	font-family: Arial, Helvetica, sans-serif;

	font-size:14px;

	color: #2e0001;

	clear:both;

	margin-top:5px;

}



table.phones tr td{

	padding-left:5px;

	padding-right:5px;

	padding-top:2px;

	padding-bottom:2px;

	border-bottom:#af6e5c solid 1px;

	text-align:left;

}



table.phones tr th{

	

	font-weight:bold;

	background-color:#d8a395;

	border-bottom:#af6e5c solid 1px;

	padding:10px 0 10px 5px;

	text-align:left;

}

table.phones td.pod{

	text-align:center;

	font-weight:bold;

	background-color: #f8efec;

	border-bottom:#af6e5c solid 1px;

	padding:20px 0 10px 0;

}

table.phones tr td a:link, table.phones tr td a:active  {

	color:#393780;

	text-decoration:none;

}



table.phones tr td a:visited{

	color: #993366;

	text-decoration:none;

}

table.phones tr td a:hover {

	text-decoration: underline;

}





/* photo slider */

#slider {

    margin: 1em auto;

    border: 0px solid #aaa;

    width: 186px;

    height: 112px;

}

/* for search */
.cse .gsc-control-cse, .gsc-control-cse
{
  padding-top: 3px !important;
  padding-right: 4px !important;
  padding-bottom: 0px !important;
  padding-left: 2px !important;
  
  
}
table.gsc-search-box td.gsc-input
{
  padding-right: 1px !important;
}

.cse input.gsc-search-button, input.gsc-search-button
{

  padding-right: 10px !important;
  padding-left: 10px !important;
  height: 13px !important;
  min-width: 10px !important;
 /* border-color: #d18e7b !important;*/
  border-color:  #999999!important;
 }
 .cse input.gsc-search-button:hover, input.gsc-search-button:hover
{
border-color: #d18e7b !important;
}
.gsib_a, .gsib_b
{
  vertical-align: bottom !important;
}
table.gsc-search-box td
{
  vertical-align: bottom !important;
}

